Subject: Re: Last call completed on draft-ietf-ccamp-gmpls-mln-reqs-05.txt

From: Kohei Shiomoto <[email-masked]>
Date: Wed, 03 Oct 2007 22:26:12 +0900

Hi Adrian

Thank you for your comments. We will update the ids on reqs and eval for 
mln according to ITU's comments and yours. I think that we can start 
with the mln solution id now.

Let me respond to your comments in short...

Regarding the renaming the virual TE-link, I would prefer keep it 
because RFC4397 already defines it.

Regarding the adaptaion capabilities in place of switching capabilities, 
we will clarify it. We will consider the solution in revising the 
solution i-d.

Regarding the virtual node model, it might be a solution to represent 
the inter-layer connectivity. We will consider it in revising the 
solution i-d.

Anyway we will revise the ids.
Thanks,
Kohei

> Hi,
> 
> Working group last call completed on 
> draft-ietf-ccamp-gmpls-mln-reqs-05.txt and 
> draft-ietf-ccamp-gmpls-mln-eval-03.txt with a few comments to consider.
> 
> The question was raised about the naming of "virtual TE links." It was 
> suggested that "potential" be considered as a more appropriate word, 
> partly because of the existing overload of "virtual" in various 
> contexts, and partly to tie in with the ASON use of terminology. Could 
> the authors please think about this and propose a resolution.
> 
> We also received some comments from the ITU-T in their liaison 
> https://datatracker.ietf.org/liaison/368/. They raise some issues for 
> our consideration and the authors need to address these points so that 
> they can update the I-D if necessary, and so we can respond to the ITU-T 
> as necessary.
> 
> Adaptation
> - They suggest that we should include a definition of Adaptation.
> - They suggest advertising the adaptation capability/ies of a link in 
> place of the switching capabilities. I am confused by this because I 
> would have thought that both pieces of information are needed. It may be 
> that the ITU-T are assuming that the technology layer is known a priori. 
> It is certainly the case that multiple switching or adaptation 
> capabilities should be able to be advertised on a single link, and I 
> think this is in the I-Ds, but maybe it needs clarification.
> - Abstract representations of layers and adaptations may be 
> advantageous. Although this might be a solution-specific issue, if there 
> are requirements they should be drawn out.
> 
> Virtual Node
> The ITU-T suggests that the virtual node model might be applied as a 
> solution architecture alongside the virtual links. Maybe the 
> requirements draft could include some comments on this.
> 
> Thanks,
> Adrian
> 
> 
> 
> 
> 
> 

-- 
Kohei Shiomoto, Ph.D
NTT Network Service Systems Laboratories
3-9-11 Midori, Musashino, Tokyo 180-8585, Japan
Phone +81 422 59 4402    Fax +81 422 59 3787